/**
 * Copyright © Magefan (support@magefan.com). All rights reserved.
 * See LICENSE.txt for license details (http://opensource.org/licenses/osl-3.0.php).
 *
 * Glory to Ukraine! Glory to the heroes!
 */
.post-content.post-custom {
    padding: 0px;
    border: 0;
}
.post-holder .post-header .post-info .value {
    font-style: inherit;
}
.post-content .post-description .post-ftimg-hld img {
    width: auto;
}
.toolbar.toolbar-blog-posts .pages{
	text-align: center;
}
.post-holder {
    background: none;
    padding: 0;
    margin-bottom: 50px;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}
.toolbar.toolbar-blog-posts{
	margin-bottom:70px;
}
.post-content.post-custom .post-description .post-ftimg-hld {
    width: 450px;
    margin: 0;
    float: left;
	position: relative;
	border-radius: 5px;
    overflow: hidden;
}
.post-list .post-holder .post-header .post-info {
    padding: 0 ;
}
 .post-view .post-holder .post-header .post-info {
    padding: 0 0 20px 0;
}
.post-content.post-custom .post-description .post-ftimg-hld a:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    border-radius: inherit;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;	
	
}
.post-content.post-custom .post-description .post-ftimg-hld .hover-icon{
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 2;
    margin-top: -25px;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    background-color: #fff;
    box-shadow: 0 3px 2.5px #00000005;
    color: #000;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    opacity: 0;
    visibility: hidden;
    transform: scale(0);	
	
}
.post-content.post-custom:hover .post-description .post-ftimg-hld a:before{
	 opacity: 1;
}
.post-content.post-custom:hover .post-description .post-ftimg-hld .hover-icon {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}
.post-content.post-custom .post-description .post-info-blog {
    margin-left: 500px;
}

.post-content.post-custom .post-description .post-title-holder {
    display: table;
    width: 100%;
}

.post-content.post-custom .post-description .post-title {
    margin: 0 0 15px;
    padding: 0;
    font-size: 100%;
}

.post-content.post-custom .post-description .post-title a {
    margin-bottom: 12px;
    font-size: 24px;
    font-weight: 500;
    line-height: 24px;
	
}

.post-list .post-holder .post-header .addthis_toolbox {
    padding-top: 2px;
}

.post-content.post-custom .post-description .post-info-blog .dash {
    display: none;
}

.post-content.post-custom .post-description .post-info-blog .post-categories {
    display: none;
}

.post-content.post-custom .post-description .post-info-blog .post-text-hld {
    margin: 15px 0 20px;
    color: #666;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}
.blog-page-list .post-holder {
    border-bottom: 0;
}
.post-content.post-custom .post-description .post-info-blog .post-read-more {
    font-size: 14px;
    color: #000;
    display: inline-block;
    background-color: transparent;
    border: 1px solid #000;
    padding: 11px 40px;
	border-radius: 5px;
	font-weight:500;
	float:none;
}

.post-holder .post-header .post-info .item {
    margin-right: 5px;
}

.post-holder .post-header .post-info .label {
    font-weight: 400;
}

.widget.block.blog-search .block-content {
    background: #f7f7f7;
    border: 1px solid #ddd !important;
    border-radius: 0px;
    -webkit-border-radius: 0px;
}

.widget.block.block-rss .block-title {
    background: none;
    padding: 0;
}

.widget.block.block-rss .block-title strong {
    text-transform: none;
}

.widget.block-rss .rss-icon {
    padding-right: 7px;
    margin-top: 2px;
}

.widget.block-recent-posts .block-content .item {
    padding: 10px 0 15px;
}
.widget.block-categories ul li {
    padding: 4px 0;
    margin: 0;
}
.widget.block-recent-posts .block-content .item .post-item-link{
	font-size: 16px;
    line-height: 22px;
    padding: 0;
    font-weight: 500;
}
.widget.block-recent-posts .block-content .item .post-item-date{
	display:none;
}
.widget.block-list-posts .block-content .item .post-image {
    background: none;
    border: none;
    padding: 0;
    margin-right: 20px;
    width: 120px;
    border-radius: 5px;
    overflow: hidden;
}
.rtl-layout .widget.block-list-posts .block-content .item .post-image {
	margin-left: 20px;
	margin-right: 0px;
	float: right;
}
.rtl-layout .blog-search .actions .action.search{
	right: auto;
	left: 0;
}
.widget.block-list-posts .post-item-date {
    font-size: 90%;
}

.post-holder {
    border: none;
}

.post-list .post-content .post-description .post-ftimg-hld img {
    margin: 0;
    float: left;
}

.c-replyform {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.c-replyform.no-active textarea {
    height: 70px !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}

.c-replyform textarea {
    height: 100px !important;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
}

.c-replyform button {
    padding: 6px 20px !important;
    margin-top: 0 !important;
}

.rtl-layout .post-list .post-header .post-title {
    float: right;
}

.rtl-layout .post-list .post-holder .post-header .addthis_toolbox {
    float: left;
}
.blog-post-view .post-content .post-description .post-ftimg-hld{
	width: 100%;
}
.blog-post-view .post-description .post-text-hld{
	width: 100%;
    clear: left;
}
@media (min-width: 768px) {
    .rtl-layout .post-content .post-description .post-ftimg-hld {
        float: right;
    }

    .rtl-layout .post-content.post-custom .post-description .post-info-blog {
        margin-right: 500px;
        margin-left: 0;
    }
}
@media (min-width: 768px) and  (max-width:991px){
	.post-content.post-custom .post-description .post-ftimg-hld{
		width: 280px;
	}
	.post-content.post-custom .post-description .post-info-blog {
		margin-left: 300px;
	}
	.rtl-layout .post-content.post-custom .post-description .post-info-blog {
		margin-left: 0;
		margin-right: 300px;
	}
	.widget.block-list-posts .block-content .item .post-image{
		margin-right: 10px;
		width: 90px;
	}
	.rtl-layout .widget.block-list-posts .block-content .item .post-image{
		margin-right: 0px;
		margin-left: 10px;	
	}
	.widget.block-recent-posts .block-content .item .post-item-link{
		font-size: 13px;
		line-height: 22px;
	}
	.post-content.post-custom .post-description .post-info-blog .post-text-hld{
		display:none;
	}
	.post-content.post-custom .post-description .post-info-blog .post-read-more{
		margin-top: 15px;
	}
	
}
@media (max-width: 767px) {
    .post-content.post-custom .post-description .post-ftimg-hld {
        width: 100%;
        float: none;
		margin-bottom:30px;
    }

    .post-content.post-custom .post-description .post-info-blog {
        margin-left: 0;
        margin-right: 0;
        float: none;
        padding-top: 20px;
		clear: left;
    }

    .post-content .post-description .post-ftimg-hld img {
        width: 100%;
        float: none;
        margin: 0 0 10px 0;
    }
}